.br_sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .br_sp {
    display: block;
  }
}

.br_pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .br_pc {
    display: none;
  }
}

.wallj_anc01 {
  display: flex;
  justify-content: center;
  margin: -15px 0 15px 0;
}

.wallj_anc01 li {
  display: block;
  float: left;
  width: 33%;
  text-align: center;
  margin: 0 ;
}

@media screen and (max-width: 768px) {
  .wallj_anc01 li {
    margin-right: 0;
    margin-bottom: 25px;
  }
}

.wallj_anc01 li:last-child {
  margin-right: 0;
}

.wallj_anc01 li a {
  font-size: 1.6rem;
  position: relative;
  transition: .3s all;
}

.wallj_anc01 li a::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-bottom: 2px solid #c2c1c1;
  border-right: 2px solid #c2c1c1;
  transform: rotate(45deg) translateX(-50%);
  position: absolute;
  left: 50%;
  bottom: -20px;
  transition: .3s all;
}

.wallj_anc01 li a:hover::before {
  bottom: -25px;
}

@media screen and (max-width: 768px) {
.wallj_anc01{
flex-wrap: wrap;
}

  .wallj_anc01 li{
width: 50%;
}

  .wallj_anc01 li a {
    font-size: 1.2rem;
    display: block;
    text-align: center;
  }
  .wallj_anc01 li a:hover::before {
    bottom: -15px;
  }
}

.wallj_sec__wrap {
  margin: 40px auto 0 !important;
}

@media screen and (max-width: 768px) {
  .wallj_sec__wrap {
    margin: 40px auto 0 !important;
    max-width: calc(100vw - 40px);
  }
}

.wallj_sec_head__wrap {
  margin: 0 auto 0 !important;
}

@media screen and (max-width: 768px) {
  .wallj_sec_head__wrap {
    margin: 0 auto 0 !important;
    max-width: calc(100vw - 40px);
  }
}

.wallj_sec_main__wrap {
  margin: 10px auto 0 !important;
}

@media screen and (max-width: 768px) {
  .wallj_sec_main__wrap {
    margin: 0 auto 0 !important;
    max-width: calc(100vw - 40px);
  }
}

.wallj_sec01 {
  margin: 80px auto 0 !important;
}

@media screen and (max-width: 768px) {
  .wallj_sec01 {
    margin: 40px auto 0 !important;
  }
}

#wallj_hori {
  margin: 40px auto 0 !important;
  padding-top: 40px;
  border-top: 1px solid #c2c1c1;
}

@media screen and (max-width: 768px) {
  #wallj_hori {
    margin: 20px auto 0 !important;
    padding-top: 20px;
  }
}

.wallj_title01 {
  padding-bottom: 3px;
  border-bottom: 1px solid #c2c1c1;
  font-size: 2rem;
  line-height: 1.6;
  margin-bottom: 25px;
}

.wallj_text01 {
  font-size: 1.7rem !important;
  line-height: 1.75;
  margin-bottom: 15px;
}

.wallj_text02 {
  font-size: 1.6rem !important;
  line-height: 1.75 !important;
  font-weight: bold;
  margin-bottom: 16px;
}

.wallj_text03box{
  display: block;
  overflow: hidden;
  margin-bottom: 15px;
}
.wallj_text03 {
  width: 60% !important;
  float: left !important;
}

.wallj_2col01 {
  display: flex;
}

@media screen and (max-width: 768px) {
  .wallj_2col01 {
    display: block;
  }
}

.wallj_2col01 .wallj_2col01__box {
  margin-right: 30px;
}

.wallj_2col01 .wallj_2col01__box:last-child {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .wallj_2col01 .wallj_2col01__box {
    margin-right: 0;
  }
}

.wallj_2col01 .wallj_2col01__box.wallj_thumb01 {
  width: 55%;
  flex-shrink: 0;
}

@media screen and (max-width: 768px) {
  .wallj_2col01 .wallj_2col01__box.wallj_thumb01 {
    width: 100%;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  .wallj_2col01 .wallj_2col01__box.wallj_detail01 {
    max-width: inherit;
  }
}

.wallj_2col01 .wallj_2col01__box.wallj_detail01 .wallj_small_text01 {
  max-width: inherit;
  font-size: 1.3rem;
  line-height: 1.3;
}

.wallj_ico_list01 {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .wallj_ico_list01 {
    display: block;
    margin-bottom: 20px;
  }
}

.wallj_ico_list01 dl {
  display: flex;
  align-items: center;
  width: 48%;
  margin-bottom: 8px;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .wallj_ico_list01 dl {
    width: 100%;
  }
}

.wallj_ico_list01 dl:nth-child(2n) {
  margin-right: 0;
}

.wallj_ico_list01 dl dt {
  max-width: 35px;
  margin-right: 10px;
}

.wallj_ico_list01 dl dd {
  font-size: 1.3rem;
}

.wallj_btn_coverage {
  margin-top: 10px;
  margin-bottom: 9px;
  background: #333;
  display: inline-block;
  transition: .3s all;
}

.wallj_btn_coverage:hover {
  opacity: .7;
}

@media screen and (max-width: 768px) {
  .wallj_btn_coverage {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
  }
}

.wallj_btn_coverage a {
  display: block;
  color: #fff;
  padding: 12px 40px 12px 20px;
  line-height: 1;
  font-weight: bold;
  box-sizing: border-box;
  position: relative;
  transition: .3s all;
}

@media screen and (max-width: 768px) {
  .wallj_btn_coverage a {
    text-align: center;
    padding: 20px 40px 20px 20px;
  }
}

.wallj_btn_coverage a::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid rgba(255, 255, 255, 0.5);
  border-right: 2px solid rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: rotate(45deg) translateY(-50%);
}

@media screen and (max-width: 768px) {
  .wallj_picture01 {
    margin-bottom: 30px;

  }
}

.wallj_picture01 .wallj_picture01__title {
  font-size: 1.25rem !important;
  font-weight: bold;
  margin-bottom: 5px;
}

.wallj_picture01 .wallj_picture01__img {
  max-width: 121px;
}

.wallj_color_value {
  display: flex;
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .wallj_color_value {
    flex-wrap: wrap;
    margin-top: 15px;
  }
}

.wallj_color_value .wallj_color_value__box {
  text-align: center;
  max-width: 187px;
  width: 100%;
  margin-right: 15px;
}

.wallj_color_value .wallj_color_value__box:last-child {
  margin-right: 0;
}

.wallj_color_value__box2 {
  text-align: center;
  max-width: 120px;
  width: 100%;
  margin-right: 15px;
}

.wallj_color_value__box3 {
  text-align: center;
  max-width: 220px;
  width: 100%;
}


@media screen and (max-width: 768px) {
  .wallj_color_value .wallj_color_value__box {
    max-width: inherit;
    width: 48%;
    margin-right: calc(8% / 2);
    margin-bottom: 15px;
  }
  .wallj_color_value .wallj_color_value__box:nth-child(2n) {
    margin-right: 0;
  }
  .wallj_color_value .wallj_color_value__box2 {
    max-width: inherit;
    width: 48%;
    margin-right: calc(8% / 2);
    margin-bottom: 15px;
  }
  .wallj_color_value .wallj_color_value__box2:nth-child(2n) {
    margin-right: 0;
  }
  .wallj_color_value .wallj_color_value__box3 {
    max-width: inherit;
    width: 100%;
    margin-right: calc(8% / 2);
    margin-bottom: 15px;
  }
}

.wallj_color_value .wallj_color_value__box span {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.3;
  margin-top: 5px;
}

.wallj_color_value__box2 span {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.3;
  margin-top: 5px;
}

.wallj_color_value__box3 span {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.3;
  margin-top: 5px;
}

.wallj_color_value .wallj_color_value__box .wallj_color_new {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 5px 10px;
  text-align: center;
  color: white;
  font-size: 1.3rem;
  line-height: 1.4;
  background-color: #dc143c;
  z-index: 2;
}

.wallj_color_value .wallj_color_value__box .wallj_color_limited {
  position: absolute;
  top: 8px;
  left: 12px;
  padding: 4px 6px;
  text-align: center;
  color: white;
  font-size: 1.2rem;
  line-height: 1.2;
  background-color: #13678A;
  z-index: 2;
}

.wallj_color_value .wallj_color_value__box .wallj_color_text {
  position: absolute;
  bottom: 40px;
  left: 0;
  padding: 5px 10px;
  text-align: center;
  color: white;
  font-size: 1.1rem;
  line-height: 1.4;
  background-color: #dc143c;
  z-index: 2;
}

#wallj_hori_coverage {
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  #wallj_hori_coverage {
    margin-top: 40px;
  }
}

.hori_coverage_title01 {
  border-top: 1px solid #c2c1c1;
  border-bottom: 1px solid #c2c1c1;
  font-size: 2rem;
  margin-bottom: 25px;
  padding: 20px 10px;
  position: relative;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .hori_coverage_title01 {
    margin-bottom: 20px;
  }
}

.hori_coverage_title01::before, .hori_coverage_title01::after {
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background: #c2c1c1;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .hori_coverage_title01::before, .hori_coverage_title01::after {
    width: 18px;
  }
}

.hori_coverage_title01::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .3s all;
}

.hori_coverage_title01.is-open::after {
  transform: translateY(-1px) rotate(0);
  transition: .3s all;
}

.hori_coverage_box01 {
  display: none;
}

.hori_coverage_box01 .title{
font-size: 1.4rem;
line-height: 2;
font-weight: 700;
margin-bottom: 10px;
}

.hori_coverage_col01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.hori_coverage_col01 .table_workable{
width: 100%;
height: auto;
display: block;
margin: 20px 0;
}

.hori_coverage_box01 .box01{
width: calc(100% - 38.47% - 20px);
}

.hori_coverage_box01 .box02{
max-width: 400px;
width: 33.47%;
}

.hori_coverage_col02{
margin-bottom: 40px;
}

.hori_coverage_col02 img{
width: 100%;
height: auto;
display: block;
}

@media screen and (max-width: 768px) {
  .hori_coverage_col01 {
    display: block;
  }
.hori_coverage_box01 .box01{
width: 100%;
}

.hori_coverage_box01 .box02{
width: 100%;
margin: 0 auto;
}


}

@media screen and (max-width: 768px) {
  .hori_coverage_col01 .hori_coverage_col01__box {
    margin-top: 30px;
  }
  .hori_coverage_col01 .hori_coverage_col01__box:first-of-type {
    margin-top: 0;
  }
}

.hori_coverage_area .hori_coverage_area__box {
  margin-bottom: 40px;
}

.hori_coverage_area .hori_coverage_area__box:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .hori_coverage_area .hori_coverage_area__box {
    margin-bottom: 30px;
  }
}

.hori_coverage_area .hori_coverage_area__title01 {
  background: #f5f5f5;
  position: relative;
  padding: 20px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
  cursor: pointer;
}

.hori_coverage_area .hori_coverage_area__title01::after {
  content: "";
  display: block;
  width: 10px;
  height: 17px;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
  background: url("../../../../assets/img/common/icn_arrow_r.png") no-repeat center/contain;
  transform: rotate(90deg);
  transition: transform .2s ease;
  order: 2;
}

.hori_coverage_area .hori_coverage_area__title01.is-open::after {
  transform: rotate(270deg);
}

.hori_coverage_area .hori_coverage_area_table01 {
  display: none;
}

.hori_coverage_area .hori_coverage_area_table01 table {
  width: 100%;
  border-bottom: 1px solid #eee;
  border-collapse: collapse;
}

.hori_coverage_area .hori_coverage_area_table01 table th, .hori_coverage_area .hori_coverage_area_table01 table td {
  padding: 10px 30px;
  font-size: 1.4rem;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  text-align: left;
  word-wrap: break-word;
}

@media screen and (max-width: 768px) {
  .hori_coverage_area .hori_coverage_area_table01 table th, .hori_coverage_area .hori_coverage_area_table01 table td {
    padding: 8px;
    font-size: 1.1rem;
  }
}

.hori_coverage_area .hori_coverage_area_table01 table td:last-child {
  border-right: none;
}

.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01 {
  margin-right: 10px;
  color: #17ad67;
}

.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01--normal {
  color: #B4B4B4;
}

.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__30{
color: #fff;
text-shadow: 0px 0px 1px #000;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__32{
color: #9AD4D6;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__34{
color: #0E73B6;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__36{
color: #A0CE8D;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__38{
color: #1A893C;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__40{
color: #F6C928;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__42{
color: #DD82AD;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__44{
color: #E79738;
}
.hori_coverage_area .hori_coverage_area_table01 .hori_coverage_area_table01--temperature .hori_coverage_area_ico01.hori_coverage_area_ico01__46{
color: #D92E1D;
}

/**/
.wallj_price__col {
  display: flex;
  width: 85%;
  align-items: center;
  margin: 40px auto 0 auto;
}

@media screen and (max-width: 768px) {
  .wallj_price__col {
    display: block;
  }
}

.wallj_price__col .wallj_price__col_box {
  margin-right: calc(8% / 2);
}

.wallj_price__col .wallj_price__col_box:last-child {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .wallj_price__col .wallj_price__col_box {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .wallj_price__col .wallj_price__col_box:last-child {
    margin-bottom: 0;
  }
}
/**/

.wallj_pickup__col {
  display: flex;
  align-items: center;
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .wallj_pickup__col {
    display: block;
  }
}

.wallj_pickup__col .wallj_pickup__col_box {
  margin-right: calc(8% / 2);
}

.wallj_pickup__col .wallj_pickup__col_box:last-child {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .wallj_pickup__col .wallj_pickup__col_box {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .wallj_pickup__col .wallj_pickup__col_box:last-child {
    margin-bottom: 0;
  }
}

.wallj_download_fv {
  background: url(/assets/img/AD/AD-29/download/img_fv.jpg) no-repeat center/cover;
  padding: 145px 83px;
}

@media screen and (max-width: 768px) {
  .wallj_download_fv {
    padding: 50px 20px;
  }
}

.wallj_download_fv .wallj_download_fv__inner {
  max-width: 1040px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .wallj_download_fv .wallj_download_fv__inner {
    max-width: inherit;
  }
}

.wallj_download_fv .wallj_download_fv__inner h1 {
  font-size: 4.5rem;
  font-weight: bold;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .wallj_download_fv .wallj_download_fv__inner h1 {
    font-size: 2.5rem;
  }
}

.wallj_download__box {
  margin-top: 80px;
}

.wallj_download__box:first-of-type {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .wallj_download__box {
    margin-top: 40px;
  }
}

.wallj_download__box02 {
  margin-top: 40px;
}

.wallj_download__box02:first-of-type {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .wallj_download__box02 {
    margin-top: 0;
  }
}

.wallj_download__col {
  display: flex;
}

@media screen and (max-width: 768px) {
  .wallj_download__col {
    flex-wrap: wrap;
  }
}

.wallj_download__col .wallj_download__col_box {
  max-width: 196px;
  width: 100%;
  text-align: center;
  margin-right: 15px;
}

.wallj_download__col .wallj_download__col_box:last-child {
  margin-right: 0;
}

.wallj_download__col2 .wallj_download__col_box2 {
  max-width: 150px;
  width: 100%;
  text-align: center;
  margin-right: 15px;
  float: left;
}

.wallj_download__col2 .wallj_download__col_box2:last-child {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .wallj_download__col .wallj_download__col_box {
    max-width: inherit;
    width: 48%;
    margin-right: calc(8% / 2);
    margin-bottom: 30px;
  }
  .wallj_download__col .wallj_download__col_box:nth-child(2n) {
    margin-right: 0;
  }
}

.wallj_download_thumbnail .wallj_download_thumbnail__name {
  font-size: 1.4rem;
  line-height: 1.3;
  margin-top: 5px;
}

.wallj_download_btn {
  margin-top: 15px;
}

.wallj_download_btn .wallj_download_btn_box {
  margin-top: 10px;
}

.wallj_download_btn .wallj_download_btn_box:first-of-type {
  margin-top: 0;
}

.wallj_download_btn .wallj_download_btn--product, .wallj_download_btn .wallj_download_btn--cg {
  font-size: 1.6rem;
}

.wallj_download_btn .wallj_download_btn--product a, .wallj_download_btn .wallj_download_btn--cg a {
  font-size: 1.6rem;
  line-height: 1;
  display: block;
  padding: 15px 5px;
  background: #A69485;
  color: #fff;
  transition: .3s all;
  border: 2px solid #A69485;
  border-radius: 15px;
}

.wallj_download_btn .wallj_download_btn--product a:hover {
  background: #fff;
  color: #A69485;
}

.wallj_download_btn .wallj_download_btn--cg a {
  background: #fff;
  color: #A69485;
}

.wallj_download_btn .wallj_download_btn--cg a:hover {
  background: #A69485;
  color: #fff;
}

/* 220916 new */
.l-main .walli_picture_desighn_box{
/* align-items: stretch; */
justify-content: space-between;
}

.wallj_picture01{
  float: left;
  width: 36%;
  margin-left: 4%;
}

.l-main .wallj_desighn{
width: calc(100% - 121px - 20px);
align-items: center;
justify-content: space-between;
background: #E6E6E8;
padding: 18px 5px;
}

.wallj_desighn .cnt_img{
width: 101px;
}

.wallj_desighn .cnt_img img{
width: 100%;
height: auto;
display: block;
}

.wallj_desighn .cnt_text{
width: calc(100% - 101px - 10px);
}

.wallj_desighn .cnt_text p{
font-size: 1.1rem;
line-height: 1.5;
}

.l-main #wallj_op .wallj_desighn{
background: #F8EEE8;
}

.l-main #wallj_hori .wallj_desighn{
background: #EFF1EE;
padding: 26px 5px;
}

.workable_area{
justify-content: space-between;
margin-top: 30px;
}

.workable_area img{
display: block;
}

.workable_area .workable01{
width: calc(100% - 67% - 10px);
}

.workable_area .workable01_box {
position: relative;
z-index: 1;
width: calc(100% - 67% - 10px);
border: 1px solid #3E3433;
}

.workable_area .workable01_box .txt_wrp {
padding: 8px;
}

.workable_area .workable01_box .txt_wrp .st {
margin-bottom: .5em;
font-size: 1.3rem;
}

.workable_area .workable01_box .txt_wrp .st span {
margin-left: 1em;
font-size: 1.1rem;
}

.workable_area .workable01_box .txt_wrp ul li,
.workable_area .workable01_box .txt_wrp .att {
padding-left: 1em;
font-size: 1.1rem;
line-height: 1.4;
text-indent: -1em;
}
.workable_area .workable01_box .txt_wrp .small {
margin-top: .5em;
font-size: 1em;
}

.workable_area .workable01_box .img_wrp {
position: absolute;
z-index: -1;
right: 0;
bottom: 5px;
width: 45%;
height: calc(100% - 10px);
}

.workable_area .workable01_box .img_wrp img {
width: 100%;
height: 100%;
object-fit: contain;
object-position: bottom right;
}

.workable_area .workable02{
width: 67%;
}

.workable_area .workable_btn{
margin-top: 10px;
font-size: 1.4rem;
padding: 14px;
background: #333;
color: #fff;
max-width: 220px;
width: 100%;
text-align: center;
cursor: pointer;
}

.l-main #wallj_hori .workable_area .workable01{
width: calc(100% - 64% - 10px);
}

.l-main #wallj_hori .workable_area .workable02_box{
width: 64%;
}

.l-main #wallj_hori .workable_area .workable02{
width: 100%;
}

.l-main #wallj_hori .workable_area .pc{
display: block;
}

.l-main #wallj_hori .workable_area .sp{
display: none;
}

@media screen and (max-width: 768px) {

.l-main .wallj_desighn{
width: 100%;
display: flex;
margin-bottom: 30px;
}

.l-main #wallj_hori .wallj_desighn{
padding: 18px 5px;
}

#wallj_gr .workable_area,
#wallj_op .workable_area {
flex-wrap: wrap;
}

.workable_area .workable01,.workable_area .workable02,
.l-main #wallj_hori .workable_area .workable01,.l-main #wallj_hori .workable_area .workable02_box{
width: 100%;
margin-bottom: 20px;
}

.workable_area .workable01_box {
max-width: 400px;
width: 100%;
margin-bottom: 20px;
}

.l-main #wallj_hori .workable_area .pc{
display: none;
}

.l-main #wallj_hori .workable_area .sp{
display: block;
}

}

.wallj_windspeed_box{
  margin: 20px 0;
  display: block;
  overflow: hidden;
}


.wallj_windspeed_box_left{
  width: 75%;
  float: left;
  display: block;
}

.wallj_windspeed_box_right{
  width: 20%;
  margin-left: 5%;
  display: block;
  overflow: hidden;
}

@media (max-width: 768px) {

  .wallj_windspeed_box_left{
    width: 100%;
    display: block;
  }
  
  .wallj_windspeed_box_right{
    display: none;
  }
  
  }


.wallj_windspeed_box_right img{
  width: 100%;
}

.wallj_windspeed_box ul{
  font-size: 14px;
}

.wallj_windspeed_table{
  font-size: 13px;
  max-width: 100%;
  display: block;
  overflow: hidden;
  line-height: 1rem;
  border-collapse: collapse;
  margin-top: 15px;
}

.wallj_windspeed_table td{
  vertical-align: middle;
}



@media (max-width: 768px) {
.wallj_windspeed_table{
  font-size: 13px;
  max-width: 100%;
  display: block;
  overflow: hidden;
  line-height: 1rem;
  border-collapse: collapse;
  margin-top: 15px;
  overflow-x:scroll;
}
.wallj_windspeed_table td{
  vertical-align: middle;
}
}

.wallj_windspeed_table td{
  padding: 2px 18px;
  border: solid 1px #000;
  text-align: center;
}
.windspeed_32{
  background-color: #9AD4D6;
}
.windspeed_34{
  background-color: #0E73B6;
  color: #fff;
}
.windspeed_36{
  background-color: #A0CE8D;
}
.windspeed_38{
  background-color: #1A893C;
  color: #fff;
}
.windspeed_40{
  background-color: #F6C928;
}
.windspeed_42{
  background-color: #DD82AD;
  color: #fff;
}


.wallj_anc02 {
  margin-top: 40px;
  display: flex;
  justify-content: center;

}
.wallj_anc02 li {
  display: block;
  float: left;
  width: 25%;
  text-align: center;
  margin-right: 10px;
  padding: 26px 8px;
}

.wallj_anc02 li:last-child {
  margin-right: 0;
  border: none;
}

.wallj_anc02 li a {
  position: relative;
  transition: .3s all;
  margin-bottom: 30px;
  display: block;
}

.wallj_anc02 li a::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-bottom: 2px solid #c2c1c1;
  border-right: 2px solid #c2c1c1;
  transform: rotate(45deg) translateX(-50%);
  position: absolute;
  left: 50%;
  bottom: -20px;
  transition: .3s all;
}

.wallj_anc02 li a:hover::before {
  bottom: -25px;
}

.proname_A{
  font-size:17px;
}

.proname_B{
  font-size:14px;
}

.proindex_gr{
  background-color: #efefef;
}

.proindex_op_d{
  background-color: #fbf6f2;
}

.proindex_op_h{
  background-color: #f6f8f5;
}

.proindex_sen_b{
  background-color: #eff8ff;
}


/*Main Image*/
/*PC*/
@media screen and (min-width: 768px) {
  .testblock{
    display: block;
    height: 410px;
    margin-bottom: 50px;
  }
  .test{
    display: block;
    width: 55%;
    height: auto;
    float: left;
    margin-right: 4%;
    background-color: #ccc;
  }
  .test2{
    width: 41%;
    float: left;
    display: block;
  } 
}

.wallj_catchphrase{
  margin-top: 14px;
  font-size: 1.8rem !important;
  line-height: 3rem !important;
} 

.pricelist_btn01{
  float: left; 
  margin:0 10px 10px 0; 
  display:inline-block;
  overflow: hidden;
  width: fit-content; 
  color: #F25C05 !important; 
  border: solid 1px #F25C05;
  padding: .5em 4em; 
  font-size: 1.2rem; 
  line-height: 1.3;
  font-weight: 500;
  text-align: center;
  border-radius: 3px;
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
}

.pricelist_btn02{
  margin:0 10px 10px 0; 
  display:inline-block;
  overflow: hidden;
  width: fit-content; 
  color: #0066CC !important; 
  border: solid 1px #0066CC;
  padding: .5em 4em; 
  font-size: 1.2rem; 
  line-height: 1.3; 
  font-weight: 500;
  text-align: center;
  border-radius: 4px;
  box-shadow: 0px 8px 8px -4px rgba(0, 0, 0, 0.3);
}

.wallj_windspeed_linkbtn{
  display: block;
  margin: 30px 0;
}

.wallj_windspeed_linkbtn a{
  color: #fff;
  text-align: center;
  font-size: 14px;
  padding: 10px 15px;
  background-color: #000;
  width: fit-content;
}

.wallj_navi li {
  font-size: 1.3rem;
  line-height: 2.2rem;
  font-weight: 500;
  display: inline-block;
  list-style: none;
  margin-right: 22px;
}

.wallj_navi li::before{
  content:  "";     /* 空の要素作成 */
  display:  inline-block;     /* インラインブロックにする */
  left: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 9px;
  height: 9px;
  border-top: 2px solid #B2BBCA;
  border-right: 2px solid #B2BBCA;
}
.wallj_point_iconleft{
  display: inline-block;
  float: left;
}

.wallj_point_iconright{
  display: block;
  overflow: hidden;
  padding-top: 6px;
}
.wallj_point_iconright img{
  width: 80%;
}

/* ==========================================================

    CTA

========================================================== */
.float-button__wrap {
  width: 280px; height: 130px;
  position: fixed; bottom: 10px; right: 26px;
  z-index: 1000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: none;
  background: linear-gradient(115deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 63%, rgba(238,238,238,1) 64%);
  border: 3px solid #000;
  border-radius: 5px;
}

.float-button__wrap.is-hidden {
  visibility: hidden;
}

.float-button__contents {
  width: 100%; height: 100%;
  display: flex;
  flex-direction: column; justify-content: center; align-items: center;
}

.float-button__wrap p { line-height: 1.4;}

.float-button__wrap a {
  display: flex;
  justify-content: center; align-items: center;
  text-align: center;
  width: 200px; height: 40px;
  border-radius: 20px;
  margin-top: 9px;
  text-decoration: none;
  background-color: #F1995E;
  color: #fff;
}

.__btn_close {
  width: 25px; height: 25px;
  padding-left: 1px; padding-bottom: 1px;
  border-radius: 50%;
  display: flex;
  justify-content: center; align-items: center;
  background: #000;
  color: #fff;
  position: absolute; top: -14px; right: -14px;
  font-size: 18px;
  cursor: pointer;
}

/* SP */
@media screen and (max-width: 767px) {
  .float-button__wrap {
    display: none;
    height: 110px;
    bottom: 10vw; right: auto; left: 50%;
    transform: translateX(-50%);
  }

  .float-button__wrap p { font-size: 13px;}
}

/*pagetop*/
  .pagetop {
      width: 60px;
      height: 60px;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0;
      border: none;
      border-radius: 50%;
      background-color: #202124;
      appearance: none;
      outline: none;
      cursor: pointer;
      position: fixed;
      bottom: 20px;
      right: 20px;
      z-index: 10;
  }
  .pagetop span {
      font-size: 1.0rem;
      color: #FFF;
      transition: all 0.3s;
  }
  .pagetop span::before {
      content: "";
      width: 8px;
      height: 8px;
      display: block;
      margin: 0 auto 2px auto;
      border-top: 2px solid #FFF;
      border-right: 2px solid #FFF;
      box-sizing: border-box;
      transform: rotate(-45deg);
  }
  .pagetop:hover span {
      transform: translateY(-2px);
  }
/**/



.wallj_point{
  margin-top: 20px;
}

.wallj_point li{
  margin-bottom: 8px;  
}

.wallj_point p::before{
  content:  "";     /* 空の要素作成 */
  width:  12px;               /* 幅指定 */
  height:  12px;              /* 高さ指定 */
  display:  inline-block;     /* インラインブロックにする */
  background-color: #D2C0D8;  /* 背景色指定 */
  border-radius:  50%;        /* 要素を丸くする */
}

.wallj_point p{
  font-size: 1.7rem;
  font-weight: 500;
  margin-bottom: -5px;
}

.wallj_point span{
  font-size: 1.3rem;
}

.annotation{
  font-size: 1.2rem;
  line-height: 1.5rem;
}

.wallj_sentry_point{
  padding: 4px 14px;
  background-color: #352a21d5;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 20px 0;
  display:inline-block;
}

/* ==========================================================

    施工例

========================================================== */
.construction{
  width: 44%;
  margin: 0 3%;
  float: left;
  display: block;
  overflow: hidden;
}

.construction_list li {
  display: block;
}

.construction_list li.hide {
  display: none;
}
.constructionLink{
  width: 99%;
  display: block;
  margin-bottom: 40px;
}
/* 下線が左から流れるアニメーション */
.btn {
  font-size: 15px;
  display: inline-block;
  width: 27%;
  margin: 0 3%;
  text-align: center;
  text-decoration: none;
  padding: 10px 0;
  outline: none;
  color: #b2babb;
  background-color: #fff;
  position: relative;
  border: 1px solid #b2babb;
  transition: color 0.5s ease;
}
.btn:hover {
  color: #363636;
}
.btn:hover::before {
  transform: scaleY(1);
}
.btn::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #eaeded;
  transform: scaleX(0);
  transition: all 0.5s ease;
  transition-property: transform;
}
.text {
  position: relative;
}

.textdeco1{
  font-size: 1.5rem !important;
  border-left: 3px solid #13678A;
  padding-left: 8px;
}
.red_notice{
  color: #D92E1D;
}